<?php

// Conectar per només realitzar consultes

function Conectar()
{
  if (!($link=mysql_pconnect("localhost","xxLOGINxx","xxPASSWORDxx")))
  {
    echo "Error conectant a la base de dades.";
    exit();
  }
  if (!mysql_select_db("deim",$link))
  {
    echo "Error seleccionant la base de dades.";
    exit();
  }
  return $link;
}
?>

